body,a,h1,h2,p,ul	{font-family: "Comic Sans MS"; font-size: 12pt;}
body
{
	background-attachment:fixed;
	text-align:left;
	padding:5px;
//	background-image:url(calvin_c.gif);
	background-position: bottom right;
	background-repeat:no-repeat
}

a { text-decoration:none; color: #000080;}
	.nouveau { color: #FFAA00}
a:hover {color: #F0D700;}

img	{border:2px;}
.couverture img	{border: solid 2px;}

h1	{ color: #000040; text-align: left; font-size: 16pt}
h2	{ color: #000080; text-align: left; font-size: 14pt}

p	{ color: #000080; font-size: 12pt;
	  text-align: justify; text-indent: 15pt;}
li	{ color: #000080; font-size: 12pt;}
ul	{ margin-top:3px;}

option.bd_achete { display:none; }